acekard 2i 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Tom, May 21, 2011.

  1. Tom
    OP

    Tom Gbatemp's Unofficial Modder

    Member
    987
    115
    Feb 9, 2009
    United States
    New jersey
    When people start to post 3ds roms online,do you think acekard 2i will update to be capable or will i need to upgrade to the acekard 3?
     
  2. Oceanborn712

    Oceanborn712 GBAtemp Regular

    Member
    144
    0
    Aug 9, 2007
    Gambia, The
    Doubt it. The bandwidth of DS flashcarts probably is way too low for 3DS games so it'd be a lot of loading and lag with a tiny bit of gameplay.
    But first let's see if there's even a cartridge based way to play ROMs. A softmod would be much more interesting. (And the 3DS not being hacked for a year or two would be very nice as well)
     
  3. soulx

    soulx GBAtemp Legend

    Member
    10,130
    4,708
    Apr 4, 2009
    Canada
    • You probably won't be able to play 3DS games on a flashcart or emulator for a long time.
    • There will never be a way to run 3DS games on existing DS flashcarts. A 3DS game will not work on your Acekard 2i.
     
  4. chrisrlink

    chrisrlink your friendly neighborhood serial killer

    Member
    1,433
    159
    Aug 27, 2009
    United States
    Elm street
    i seriously doubt 3DS roms will come out cause their gonna be 10x more encryption then Pokemon b/w nintendo isn't stupid also some of the of the 3DS carts the games can be up to 2gb also once nintendo gets wind of a 3ds flash cart they'll just block them and if the auto update is/was true you have no choice in the matter
     
  5. Sausage Head

    Sausage Head Lord Sausage LXIX

    Member
    1,677
    19
    Oct 28, 2010
    Netherlands
    alanjohn check ur pm
    acekard 3 is fake
     
  6. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    The current cart calling itself "acekard 3" is fake.
     
  7. Prime_Zero

    Prime_Zero GBAtemp Regular

    Member
    271
    14
    Jan 31, 2010
    United States
    Planet Earth
    Id say there's probably as much chance of it working as the GBA one playing Ds games [​IMG]
     
  8. hooble

    hooble Newbie

    Newcomer
    2
    0
    Dec 24, 2005
    Lets hope so [​IMG] . I can't tell if you were being serious but for those that don't know, you actually could use those old GBA carts to load DS games on the original DS consoles. It worked fairly well, but they were very limited in capacity. I had an XROM-512mb GBA flash cart that I used to load DS games. We had to patch the DS firmware back in the day to do it, but it was pretty simple and worked.
     
  9. JoyConG

    JoyConG GBAtemp Advanced Fan

    Member
    507
    0
    Jan 24, 2009
    United States
    You're right up till the auto update. It's entirely up to the player to opt in or out of spot pass. Or to even have a wireless network setup. They're not holding a gun to your head.

    From Nintendo in the past you see mandatory updates for the shops and nothing more. Anything beyond that has yet to be seen.
     
  10. shawnanastasio

    shawnanastasio Advanced Member

    Newcomer
    98
    2
    May 15, 2011
    United States
    Also a handfull of Nity games say they "require the update" much like some psp games...
     
  11. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Which?
     
  12. Oceanborn712

    Oceanborn712 GBAtemp Regular

    Member
    144
    0
    Aug 9, 2007
    Gambia, The
    I don't know which right now, but there definately are some. I believe the european version of Steel Diver (which came out like 2 weeks after the US version) was one of them.
     
  13. ShawnTRods

    ShawnTRods GBAtemp Psycho!

    Member
    4,343
    453
    Mar 26, 2011
    London
    So, some 3DS games requires you to update?
    Well, I updated anyway and the only games I have are Street Fighter IV and Rayman 3D.

    Interesting, can someone confirm this?
     
  14. heartgold

    heartgold GBAtemp Psycho!

    Member
    4,342
    1,032
    Sep 11, 2009
    London
    I can't for sure confirm nor deny those above statements as I've brought my games on launch day. Maybe someone who brought a new game recently released like steel driver comfirm this? I think they are b/s'n.
     
  15. ShawnTRods

    ShawnTRods GBAtemp Psycho!

    Member
    4,343
    453
    Mar 26, 2011
    London
    I guess once OoT is out everyone will know [​IMG].
    Still, I might check out at local gamestation here lol.
     
  16. heartgold

    heartgold GBAtemp Psycho!

    Member
    4,342
    1,032
    Sep 11, 2009
    London
    You might need to be on an older firmware, have you updated?
     
  17. ShawnTRods

    ShawnTRods GBAtemp Psycho!

    Member
    4,343
    453
    Mar 26, 2011
    London
    LOL shit I am dumbass -.-
    Yeah, I updated right away, so I got no way of knowing if the game requires updating lol.
     
  18. heartgold

    heartgold GBAtemp Psycho!

    Member
    4,342
    1,032
    Sep 11, 2009
    London
    hmm we need someone else who hasn't updated their 3DS XD
     
  19. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    Who bumped this?
    Please let it die.

    The answer was two or three posts in: No.